=head2 Sun Oct  9 21:11:22 2022: C<Module> L<Mojolicious|Mojolicious>

=over 4

=item *

C<installed into: /home/paul.webster/personal/ptr.bond/Author-Daemon-Site-Ptr-Bond/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 9.27>

=item *

C<EXE_FILES: script/hypnotoad script/mojo script/morbo>

=back

